@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#wrapper {
	width: 1000px;
/*	height: 1000px; */
	margin: auto;
	overflow: hidden;
	background: #cccccc url(images/del_background4.jpg) no-repeat;
}
#header {
	/*could have width here if different from wrapper*/
}
#header_inner {
	font-size: 130%;
	line-height: 150%;
}
 #navigation {
	width: 1000px; 
} 
#navigation_inner {
	float:left;
	background-color: #ccc; 
}
#content{
	width: 1000px; 
} 
#content_inner {
	clear: both;
	padding: 0 3% 0 4%;
}
#footer {
	clear: both;
}
#footer_inner {
	background-color:#ccc; 
	padding: .3em 3% .2em 4%;
}
img {
	border:none;
}
h1, h2, h3 {
	padding-top: .8em;
	color:#000;
}
h4 {
	color: #000;
}
td {
	padding: 2em 3%;
}
select {
	margin-top: 2em;
}
.content {
	padding:2em 3%;
}
.footer {
	background-color:#ffcd91; 
	padding:2em 3%;
	font-size:80%;
}
ul {
	width: 1000px;	
}
li {
	list-style-type:none;
	float: left;
	padding: .3em 3% .8% 0;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#header_inner a {
	font-size: 60%;
	color:#000000;
}
#navigation_inner p {
	padding-left: 2%; 
}
#navigation_inner.thispage {
	color: #ca5906;
}
#navigation_inner a {
	color:#123171;
	font-size: 120%;
}
#navigation_inner a:link
{
	color: #123171;
}
#navigation_inner a:hover{
	color: #ca5906;
	font-size: 120%;
}
#content_inner ul {
	padding-top: .5em;
}
#content_inner li {
	list-style-type:square;
	padding: .5em 5% 5% 0;
}
#footer_inner a {color:#123171;}
#footer_inner a:hover {color: #ca5906;}
#feature_right {float:right; margin:1em 5% 5% 5%;}
#feature_left {float:left; margin:1em 5% 5% 5%;}